## SLPFree

### Declaration

`#include <slp.h>`

`void SLPFree( void* mem)`

### Description

Frees memory that was returned from `SLPParseSrvURL()`, `SLPFindScopes()`, `SLPEscape()`, and `SLPUnescape()`

### Parameters

`mem` | A pointer to the memory to free

### Returns

None

### Status

OpenSLP 0.6.0 | Fully implemented as specified by RFC 2614.

### See Also

`SLPParseSrvURL()`, `SLPFindScopes()`, `SLPEscape()`, `SLPUnescape()`